Subject: [Teas] Status update on drafts (ACTN / PCECC)

From: Dhruv Dhody <[email-masked]>
Date: Fri, 18 Mar 2022 16:02:26 +0530

Hi WG,
Please find the status of the WG I-D not on the agenda, for which I am
holding the pen -

draft-ietf-teas-actn-vn-yang-14

   - Current Status
      - Revision -14 on 7 March 2022
         - Updated TE topology identifier
         - Description for cos added
         - JSON example updated
         - Editorial changes
      - An early review by YANGDOCTORS was completed last year
   - Next Step
      - JSON validation via a tool

<https://notes.ietf.org/#draft-ietf-teas-te-service-mapping-yang-10>
draft-ietf-teas-te-service-mapping-yang-10

   - Current Status
      - Revision -10 on 7 March 2022
         - Moved out of scope text to appendix
         - Updated TE topology identifier
         - Editorial changes
      - Next Step
      - An early review by YANGDOCTORS Completed: Almost Ready.
         - Thanks Xufeng!
         - Response is pending

<https://notes.ietf.org/#draft-ietf-teas-actn-pm-telemetry-autonomics-08>
draft-ietf-teas-actn-pm-telemetry-autonomics-08

   - Current Status
      - Revision -08 on 7 March 2022
         - Added appendix for out of scope text
         - Editorial changes
      - Next Step
      - An early review by YANGDOCTORS Completed: Ready with Issues.
         - Thanks Reshad Rahman!
         - Response is pending

<https://notes.ietf.org/#draft-ietf-teas-pcecc-use-cases-09>
draft-ietf-teas-pcecc-use-cases-09

   - Current Status
      - Revision -09 on 7 March 2022
         - Moved some advanced use-cases to Appendix
         - Updated abstract and introduction
         - New section on SR Policy
         - Added Security Consideration
      - Next Step
      - WG to decide the fate of the I-D

Thanks!
Dhruv